/*<meta />*/

/* Version 4.0.2 */

.cc-portal .main-section
{
	flex: unset;
}

body.cc-left-align.cc-portal .off-canvas-content .title-bar-layout.outer-row
{
	max-width: 1395px;
}

.cc-portal .nav-search-wrapper
{
	display: none;
}

.cc-portal a.logo.selected:after
{
	content: 'Docs';
	display: block;
	color: white;
	left: 260px;
	top: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	color: #ffffff;
	position: absolute;
}

.cc-portal section.su__w-100.su__py-4.su__px-sm-1.su__search_section.su__bg-blue-grd.ng-scope
{
	padding-bottom: 0;
}

.cc-portal div#auto
{
	padding-left: 90px;
}

.cc-portal form#searchForm
{
	width: 665px;
}

.cc-portal .md-virtual-repeat-container.md-autocomplete-suggestions-container.md-whiteframe-z1.md-orient-vertical
{
	z-index: 999;
}

.cc-portal .title-bar-container.sticky-container
{
	z-index: 888;
}

.cc-portal #md-auto
{
	border-radius: 0px;
	border: solid 1px #979797;
}

.cc-portal .rg-tiles
{
	padding-top: 70px;
}

.cc-portal .rg-tiles .portal-navigation
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0px auto;
	max-width: 1380px !important;
}

.rg-tiles .portal-navigation li
{
	background: none;
	flex: 0 0 400px;
	height: 250px;
	margin: 0 30px 1.5rem 30px;
	padding: 0;
	position: relative;
	width: 400px;
}

.rg-tiles .portal-navigation li#pas a
{
	background-color: #93a4ff;
}

.rg-tiles .portal-navigation li#cem a
{
	background-color: #66cbe8;
}

.rg-tiles .portal-navigation li#epm a
{
	background-color: #69e3e5;
}

.rg-tiles .portal-navigation li#alero a
{
	background-color: #6ea7ff;
}

.rg-tiles .portal-navigation li#idaptive a
{
	background-color: #26e5c2;
}

.rg-tiles .portal-navigation li#cpc a
{
	background-color: #b8c0ff;
}

.rg-tiles .portal-navigation li#aamcp a,
.rg-tiles .portal-navigation li#aamdap a
{
	background-color: #adf7b6;
}

.rg-tiles .portal-navigation li#dynamicAccess a
{
	background-color: #78d8ff;
}

.rg-tiles .portal-navigation li#pas a:hover
{
	background-color: #b8c0ff;
}

.rg-tiles .portal-navigation li#cem a:hover
{
	background-color: #7bdefb;
}

.rg-tiles .portal-navigation li#epm a:hover
{
	background-color: #77f2f4;
}

.rg-tiles .portal-navigation li#alero a:hover
{
	background-color: #8eb9fd;
}

.rg-tiles .portal-navigation li#idaptive a:hover
{
	background-color: #5ef6da;
}

.rg-tiles .portal-navigation li#cpc a:hover
{
	background-color: #b8c0ff;
}

.rg-tiles .portal-navigation li#aamcp a,
.rg-tiles .portal-navigation li#aamdap a:hover
{
	background-color: #adf7b6;
}

.rg-tiles .portal-navigation li#dynamicAccess a:hover
{
	background-color: #9ae8ff;
}

.rg-tiles .portal-navigation li a,
.rg-tiles .portal-navigation li a:active,
.rg-tiles .portal-navigation li a:focus,
.rg-tiles .portal-navigation li a:link,
.rg-tiles .portal-navigation li a:visited
{
	color: #0f2233;
	font-family: RopaSansPTT-Medium, sans-serif;
	font-size: 1.87rem;
	height: 100%;
	width: 100%;
	position: absolute;
	text-decoration: none;
}

.rg-tiles .portal-navigation li img
{
	padding-left: 30px;
}

.rg-tiles .portal-navigation .tile-header
{
	display: table;
	position: absolute;
	top: 0;
}

.rg-tiles .portal-navigation li a span
{
	padding-top: 0;
	white-space: normal;
	font-size: 26px;
	transition: none;
	padding-left: 100px;
	font-weight: 500;
	line-height: 1.15;
	height: 100px;
	color: #0f2233;
	display: table-cell;
	padding-right: 30px;
	vertical-align: middle;
}

.rg-tiles .portal-navigation li .teaser
{
	height: 60%;
	padding: 30px;
	background-color: #eff1fd;
	bottom: 0;
	font-family: RopaSansPTT-Light, sans-serif;
	left: 0;
	overflow: hidden;
	position: absolute;
	white-space: normal;
	width: 100%;
}

.rg-tiles .portal-navigation li .teaser p
{
	margin: 0;
	text-align: center;
	text-transform: none;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: -0.09px;
	color: #000000;
	padding-right: 40px;
	text-align: left;
}

.cc-portal .title-bar-layout .logo-wrapper
{
	padding-left: 30px;
}

.cc-portal .height-container-sidenav
{
	min-height: 0 !important;
}

@media only screen and (max-width: 1023px)
{
	.cc-portal .title-bar-layout .logo-wrapper a.logo
	{
		width: 220px !important;
		background-image: url(Images/Skin/lg-cyberark.svg) !important;
	}

	.cc-portal .title-bar-layout .logo-wrapper
	{
		flex-basis: 20% !important;
	}

	.cc-portal nav.title-bar
	{
		box-shadow: none;
	}

	.cc-portal button.menu-icon
	{
		display: none;
	}

	.cc-portal div#auto
	{
		position: fixed;
		top: 83px;
		width: 100%;
		left: 0;
		padding: 0;
	}

	.cc-portal .rg-tiles
	{
		padding-top: 90px;
	}

	.cc-portal form#searchForm
	{
		margin: auto;
	}

	.cc-portal .su__container
	{
		padding-bottom: 20px;
	}

	.cc-portal form#searchForm
	{
		width: auto;
	}
}

@media only screen and (max-width: 767px)
{
	.cc-portal div#auto
	{
		top: 40px;
	}

	.cc-portal .off-canvas-content .title-bar-container.sticky-container,
	.cc-portal nav.title-bar
	{
		background-color: #0f2233;
		padding-top: 10px;
	}

	.cc-portal nav.title-bar.tab-bar.sticky.is-stuck.is-at-top
	{
		height: 70px !important;
	}

	body.cc-left-align.cc-portal .off-canvas-content .title-bar-layout.outer-row
	{
		background-color: #0f2233;
	}

	#searchForm
	{
		padding-top: 30px;
	}
}

